GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- N_ACTION_RQ : gdcm::network::DIMSE
- N_ACTION_RSP : gdcm::network::DIMSE
- N_CREATE_RQ : gdcm::network::DIMSE
- N_CREATE_RSP : gdcm::network::DIMSE
- N_DELETE_RQ : gdcm::network::DIMSE
- N_DELETE_RSP : gdcm::network::DIMSE
- N_EVENT_REPORT_RQ : gdcm::network::DIMSE
- N_EVENT_REPORT_RSP : gdcm::network::DIMSE
- N_GET_RQ : gdcm::network::DIMSE
- N_GET_RSP : gdcm::network::DIMSE
- N_SET_RQ : gdcm::network::DIMSE
- N_SET_RSP : gdcm::network::DIMSE
- Name : gdcm::ModuleEntry
- NameField : gdcm::CSAElement , gdcm::PDBElement
- NeedByteSwap : gdcm::Bitmap , gdcm::ImageCodec
- NeedOverlayCleanup : gdcm::ImageCodec
- NegociatedType : gdcm::TransferSyntax
- NestedModuleEntries() : gdcm::NestedModuleEntries
- New() : vtkRTStructSetProperties , vtkGDCMTesting , vtkImageRGBToYBR , vtkGDCMThreadedImageReader , vtkGDCMThreadedImageReader2 , vtkImageColorViewer , vtkImageMapToColors16 , vtkImageMapToWindowLevelColors2 , vtkImagePlanarComponentsToComponents , vtkImageYBRToRGB , vtkGDCMPolyDataWriter , vtkLookupTable16 , gdcm::MemberCommand< T > , gdcm::SimpleMemberCommand< T > , vtkGDCMImageReader , gdcm::SequenceOfFragments , gdcm::SequenceOfItems , gdcm::Anonymizer , gdcm::Scanner , vtkGDCMImageWriter , vtkGDCMMedicalImageProperties , vtkGDCMPolyDataReader
- NO : gdcm::Surface
- NO_COMPRESSION : vtkGDCMImageWriter
- NoElementsError : gdcm::Parser
- NoError : gdcm::Parser
- NOMAGIC : gdcm::CSAHeader
- NoMemoryError : gdcm::Parser
- NoObject : gdcm::MediaStorage
- NoOfItemsField : gdcm::CSAElement
- Normalize() : gdcm::DirectionCosines
- NuclearMedicineImageStorage : gdcm::MediaStorage , gdcm::UIDs
- NuclearMedicineImageStorageRetired : gdcm::UIDs , gdcm::MediaStorage
- NumberOfDimensions : gdcm::ImageCodec , gdcm::Bitmap
- NumberOfIconImages : vtkGDCMImageReader
- NumberOfOverlays : vtkGDCMImageReader
- NumberOfSurfaces : gdcm::SurfaceWriter